Bug 1032067 - Error after importing SY demo policy-security-wss-signencrypt into JBDS
Error after importing SY demo policy-security-wss-signencrypt into JBDS
Status: CLOSED WORKSFORME
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples, Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: tcunning
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 08:39 EST by Andrej Podhradsky
Modified: 2015-08-02 19:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Due to a problem with the secure-request.xml file, users will see errors after trying to import the policy-security-wss-signencrypt quick start into JBoss Developer Studio. This is a test message and does not impact on users.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-14 12:29:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ENTESB-3624 Minor Open Error after importing SY demo policy-security-wss-signencrypt into JBDS 2015-09-15 06:07:17 EDT

  None (edit)
Description Andrej Podhradsky 2013-11-19 08:39:46 EST
Description of problem:
After importing the quickstart 'policy-security-wss-signencrypt' there are the following errors:
cvc-complex-type.2.4.c: The matching wildcard is strict, but no declaration can be found for element 'ec:InclusiveNamespaces'.

The problem is in secure-request.xml

Version-Release number of selected component (if applicable):
ER6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Keith Babo 2013-11-19 10:27:48 EST
This is just on a test message and unrelated to the application configuration.  We can look at updating this post 6.0.
Comment 2 tcunning 2015-07-14 12:29:35 EDT
For Fuse 6.2.1, we are moving towards tracking issues in JIRA.   I've logged https://issues.jboss.org/browse/ENTESB-3624 to represent this issue.   Closing this bugzilla, work will continue in the JIRA.

Note You need to log in before you can comment on or make changes to this bug.